
Sistema de Adquisición para Instrumentos Geofísicos - Task #74

Milestone # 67 (New): Revisión y Desarrollo de FW

Revisión y desarrollo de FW - Time Engine

10/15/2015 12:05 PM - Luis Gonzáles

Status: In progress Start date: 12/14/2015

Priority: Normal Due date: 03/09/2016

Assignee: Luis Gonzáles % Done: 82%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 274.00 hours

Description

Revisión de flujos y códigos fuente existentes del microcontrolador encargado de la lectura de datos nmea y control de

sincronización de los otros módulos.

Subtasks:

Task # 75: Revisión y pruebas de FW - Time Engine Closed

Task # 77: Observaciones y correcciones de FW - Time Engine New

Task # 481: Nuevas Pruebas de Time Engine v02 New

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:43 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 02/18/2016 08:23 AM - Luis Gonzáles

- Status changed from New to In progress
